Subject: Re: bug#65286: 30.0.50; package-install-file for built-in package

From: Max Nikulin <[email-masked]>
Date: Fri, 18 Aug 2023 17:43:05 +0700

On 14/08/2023 22:09, Ihor Radchenko wrote:
> Philip Kaludercic writes:
>> No, sorry I couldn't reproduce it on my system :/

> Curious.
> To be sure, I just pulled the latest master, did autogen -> configure
> (with no arguments) -> make bootstrap, and followed the steps to
> reproduce. I can still see the same problem.

Spacemacs users recommend to install from file, not from ELPA
https://github.com/syl20bnr/spacemacs/issues/15896#issuecomment-1530129761

Maybe there is really some subtle difference how `package-install-file' 
processes packages. Something like running Emacs<29 from source tree vs. 
make install.